Bug 10814 - неопознанный UTC=yes
: неопознанный UTC=yes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-tzone)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-09 21:46 by
Modified: 2008-07-02 14:32 (History)


Attachments
clock (584 bytes, text/plain)
2007-02-12 16:04, Artem Zolochevskiy
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-09 21:46:11
точно не знаю по адресу ли я...

$ grep UTC /etc/sysconfig/clock
UTC=yes

запускаем config-timezone а checkbox "Установить системные часы по Гринвичу" - 
пустой.
------- Comment #1 From 2007-02-12 15:43:34 -------
Прикрепите сюда пожалуйста свой /etc/sysconfig/clock
------- Comment #2 From 2007-02-12 16:04:35 -------
Created an attachment (id=1796) [details]
clock

/etc/sysconfig/clock
------- Comment #3 From 2007-02-12 17:24:31 -------
alterator-timezone-0.4.3-alt3alterator-timezone-0.4.3-alt3
------- Comment #4 From 2007-02-13 08:59:16 -------
0.4.3-alt3 - fixed
------- Comment #5 From 2008-06-12 00:52:07 -------
alterator-tzone-0.9-alt2 снова страдает старой проблемой.
------- Comment #6 From 2008-06-18 17:34:15 -------
мантейнеру
------- Comment #7 From 2008-07-02 14:32:06 -------
$ alterator-cmdline /timezone action read

utc:#t
zone:Europe/Moscow
name:RU
$ grep UTC /etc/sysconfig/clock 
# UTC=true indicates that the clock is set to UTC;
UTC=true
$ rpm -q alterator-tzone
alterator-tzone-0.9-alt3